Subject: [LON-CAPA-dev] version 0.5.1

From: Guy Albertelli II <[email-masked]>
Date: Mon, 2 Sep 2002 22:36:14 -0400 (EDT)

Hi All,

I iunstalled tohe current set of foxes that are thought of as 0.5.1
onto s4, and dalton.chem.sfu.ca

It'd be fun to hear how well things go with them.

Addtionally I have integrated 2 more fixes since the last email

- lond connections keepalive
    - backport lond 1.93

- CHRT and a perl 5.6 ism
    - loncoursedata 1.29

-- 
[email-masked]          BM: n^20 t20 z20 qS 
Guy Albertelli -7-8-4-  O-
    I no longer need to punish, deceive or compromise myself.  Unless
    of course I want to stay employed.